.es-carousel-wrapper {
  background: #FCFCFC;
  padding: 10px 37px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  position: relative;
}
.es-carousel-wrapper-video {
  background: #FFFFFF;
  padding: 10px 37px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  position: relative;
}
.es-carousel {
  overflow: hidden;
}
.es-carousel ul {
  display: none;
  padding: 2px;
}
.es-carousel ul li {
  height: 100%;
  float: left;
  display: block;
}
.es-carousel ul li a {
  display: block;
}
.es-carousel ul li a img {
  display: block;
  border: none;
  max-height: 190px;
  max-width: 140px;
}
.es-nav span {
  position: absolute;
  top: 50%;
  left: 12px;
  background: transparent url(img/navigation.png) no-repeat top left;
  width: 14px;
  height: 26px;
  margin-top: -13px;
  text-indent: -9000px;
  cursor: pointer;
  opacity: 0.8;
}
.es-nav span.es-nav-next {
  right: 12px;
  left: auto;
  background-position: top right;
}
.es-nav span:hover {
  opacity: 1.0;
}
